libpolkit1_0-0.112-2.1.mga4.i586.rpm


Advertisement

Description

libpolkit1_0 - PolicyKit Authorization Framework

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name libpolkit1_0
Package version 0.112
Package release 2.1.mga4
Package architecture i586
Package type rpm
Installed size 151.81 KB
Download size 47.41 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
PolicyKit is a toolkit for defining and handling authorizations.
It is used for allowing unprivileged processes to speak to privileged
processes.
This package contains the shared libraries of polkit.

Alternatives

Package Version Architecture Repository
libpolkit1_0-0.113-1.mga4.i586.rpm 0.113 i586 Mageia Core Updates
libpolkit1_0-0.112-2.mga4.i586.rpm 0.112 i586 Mageia Core
libpolkit1_0 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libpolkit-gobject-1.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libsystemd-login.so.0 -
polkit == 0.112-2.1.mga4

Provides

Name Value
libpolkit-agent-1.so.0 -
libpolkit-gobject-1.so.0 -
libpolkit1_0 == 0.112-2.1.mga4
libpolkit1_0(x86-32) == 0.112-2.1.mga4

Download

Type URL
Binary Package libpolkit1_0-0.112-2.1.mga4.i586.rpm
Source Package polkit-0.112-2.1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpolkit1_0 rpm package:
    # urpmi libpolkit1_0

Files

Path
/usr/lib/libpolkit-agent-1.so.0
/usr/lib/libpolkit-agent-1.so.0.0.0
/usr/lib/libpolkit-gobject-1.so.0
/usr/lib/libpolkit-gobject-1.so.0.0.0

Changelog

See polkit-0.112-2.1.mga4.i586.rpm changelog.

See Also

Package Description
libpostgis-devel-2.1.7-1.mga4.i586.rpm Development files for postgis
libpostproc52-2.0.3-1.mga4.i586.rpm Shared library part of ffmpeg
libpostproc52-2.0.5-1.mga4.i586.rpm Shared library part of ffmpeg
libpostproc52-2.0.6-1.mga4.i586.rpm Shared library part of ffmpeg
libpostproc52-2.0.7-1.mga4.i586.rpm Shared library part of ffmpeg
libpotrace-devel-1.11-3.1.mga4.i586.rpm Development files for libpotrace
libpotrace0-1.11-3.1.mga4.i586.rpm Shared library for potrace
libpowerdevilconfigcommonprivate4-4.11.12-1.mga4.i586.rpm KDE 4 Core Library
libpowerdevilconfigcommonprivate4-4.11.14-1.mga4.i586.rpm KDE 4 Core Library
libpowerdevilcore0-4.11.12-1.mga4.i586.rpm KDE 4 core library
libpowerdevilcore0-4.11.14-1.mga4.i586.rpm KDE 4 core library
libpowerdevilui4-4.11.12-1.mga4.i586.rpm KDE 4 Core Library
libpowerdevilui4-4.11.14-1.mga4.i586.rpm KDE 4 Core Library
libpq9.0_5.3-9.0.17-2.mga4.i586.rpm The shared libraries required for any PostgreSQL clients
libpq9.0_5.3-9.0.19-1.mga4.i586.rpm The shared libraries required for any PostgreSQL clients
Advertisement
Advertisement